CVE-2011-4558

2020-01-27T15:15:00
ID CVE-2011-4558
Type cve
Reporter cve@mitre.org
Modified 2020-01-30T16:17:00

Description

Tiki 8.2 and earlier allows remote administrators to execute arbitrary PHP code via crafted input to the regexres and regex parameters.